<?php
include_once 'db_functions.php';     
$db = new DB_Functions();  

$ref_no = $_REQUEST['ActivityNo'];

$res = $db->ActivityItems($ref_no);     
$a = array();     
$b = array(); 
 
 if ($res != false){ 
   while($row = mysql_fetch_array($res)) {
	   
	$b["pid"] = $row["pid"];
  	$b["activity_no"] = $row["activity_no"];
	$b["activity_desc"] = $row["activity_desc"];
	$b["activity_detail"] = $row["activity_detail"];
	$b["file_name"] = $row["file_name"];
	$b["file_path"] = $row["file_path"];
	$b["status"] = $row["status"];
	$b["create_by"] = $row["create_by"];
	$b["create_date"] = $row["create_date"];
	$b["update_by"] = $row["update_by"];
	$b["update_date"] = $row["update_date"];
		
	array_push($a,$b);
   }	
	echo json_encode($a);
 }
?>